<mat-toolbar color="primary">
  <div style="text-align: center">
    <span class="title-center-header">
    ATM
    </span>
  </div>

  <span class="spacer"></span>
  <a routerLink="">
    <img
      src="assets/atm-logo.png"
      class="img-responsive"
      style="max-height: 60px;">
  </a>
</mat-toolbar>
